@import url('variables.css');

.footer {
    height: 60px;
    background-color: var(--primary-color);
    color: #fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 24px;
}

.footer a {
    text-decoration: none;
    color: #fff;
}

.footer .footer-content {
    display: flex;
    gap: 16px;
    align-items: center;
}

@media screen and (max-width: 599px) {    
    .footer {
        font-size: 12px;
    }

    .footer .footer-item.facebook img {
        height: 24px;
    }
}
